ASSIGNED - bug 291392: Add default Abouts for all plugins, validate other legal documentation requirements
https://bugs.eclipse.org/bugs/show_bug.cgi?id=291392
diff --git a/org.eclipse.amp/plugins/org.eclipse.amp.all/META-INF/MANIFEST.MF b/org.eclipse.amp/plugins/org.eclipse.amp.all/META-INF/MANIFEST.MF
new file mode 100644
index 0000000..41264c3
--- /dev/null
+++ b/org.eclipse.amp/plugins/org.eclipse.amp.all/META-INF/MANIFEST.MF
@@ -0,0 +1,10 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
+Bundle-SymbolicName: org.eclipse.amp.all
+Bundle-Version: 0.2.0.qualifier
+Bundle-Activator: org.eclipse.amp.Activator
+Require-Bundle: org.eclipse.core.runtime
+Bundle-ActivationPolicy: lazy
+Bundle-Vendor: %providerName
+Bundle-RequiredExecutionEnvironment: J2SE-1.5